Bug 1121112 - Known issues should contain a notice about BZ 1089236
Summary: Known issues should contain a notice about BZ 1089236
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 11:57 UTC by Michal Karm Babacek
Modified: 2014-08-14 15:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22702, 6.3.0 Release Notes-6.3-1 Build Date: 15-07-2014 13:59:04 Topic ID: 35798-682492 [Latest]
Last Closed: 2014-08-06 14:35:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Karm Babacek 2014-07-18 11:57:39 UTC
Dear doc guys,

please, add a notice about BZ 1089236 in Chapter Known Issues.
Something along the lines that: The (unknown) version is a minor bug in Remoting logging, it does not affect the subsystem's functionality and there is nothing to worry about... 

thx.

Comment 1 Scott Mumford 2014-07-25 03:46:47 UTC
That bug has had a Doc Text added and marked for inclusion in the Release Notes.

Comment 2 Scott Mumford 2014-07-25 05:47:51 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 3 Michal Karm Babacek 2014-07-28 07:28:47 UTC
O.K.


Note You need to log in before you can comment on or make changes to this bug.